@charset "UTF-8";

/* =================================================
LOCAL STYLE SHEET
Use this to overwrite any of the global styles or add customized elements
================================================= */

/* Diagnostics File */
/*@import url("/TemplatePackage/css/B/diagnostics.css");*/

/* COLOR THEME -- ORANGE */
/*@import url("/TemplatePackage/css/B/theme-orange.css");*/

/* COLOR THEME -- PURPLE */
@import url("/TemplatePackage/css/B/theme-purple.css");
/* COLOR THEME -- ROSE */
/*@import url("/TemplatePackage/css/B/theme-rose.css");*/

/* COLOR THEME -- TAN */
/*@import url("/TemplatePackage/css/B/theme-tan.css");*/

/* COLOR THEME -- TEAL */
/*@import url("/TemplatePackage/css/B/theme-teal.css");*/

/* min-height rule for topic blocks container */
/*
.top-blocks dl{
	min-height: 50px;
}
*/
.breadcrumbs {
	color: #121212;
	font-size: .9em;
	font-weight: normal;
}

.print_free {
	border-bottom: 1px solid #ccc;
}

.size {
	color: #888888;
	font-size: .9em;
	font-weight: normal;
}
.update {
	color: #A00000;
	font-size: .9em;
	font-weight: normal;
}
.newupdated {
	color: #FF7F7F;
	font-size: .9em;
	font-weight: normal;
}
.appendix {
	color: #000000;
	font-size: .9em;
	font-weight: normal;
}
#content-main .newupdated a:visited {
	color: #7F8FD0;
}
a .newupdated {
	text-decoration: none;
}
a:hover .newupdated {
	text-decoration: none;
}
#tables h3 {
	font-size:1.4em;
}
#tables td {
	padding:3px 3px 3px 3px;
	vertical-align:middle;
}
#tables ol {
	margin-left:-15px;
}
/* For 100% scaleable images */

div.figure {
	padding: 10px;
	margin: 0.67em auto; /* needed to support centering of almost-full-width figures */
}
div.figure img {
	width: 100%;
}
.full {
	width: 88%;
	padding: 10px;
	margin: 0.67em auto;
}
.full2 {
	width: 100%;
	padding: 10px;
	margin: 0.67em auto;
}
/* "full" should be unnecessary, but this responds to the box model bugs in IE */
.half {
	width: 50%;
	padding: 10px;
	margin: 0.5em 0.67em;
}
.third {
	width: 33%;
	padding: 10px;
	margin: 0.5em 0.67em;
}
.quarter {
	width: 25%;
	border: none;
	padding: 5px;
	margin: 0.25em 0.5em;
}
.fifth {
	width: 20%;
	border: none;
	padding: 5px;
	margin: 0.25em 1%;
}
.right {
	float: right;
	margin-left: 2%;
}
.left {
	float: left;
	margin-right: 2%;
}
 
/* end figure-divs */

/* used for table formatting in professionals/antivirals, includes are in include/professionals/antivirals */
#t_container {
	width: 100%;
	display: block;
	margin: 20px 0 20px 0;
}

.t_conpurple {
	margin-left: 0px;
	width: 100%;
	background-color: #FFFFFF;
	border: 2px solid #000000;
}

.t_conpurple th {
	font-size: .9em;
	padding: 5px;
	margin: 1px;
	border: 1px solid #000000;
}

.t_conpurple td {
	font-size: .9em;
	padding: 5px;
	margin: 1px;
	border: 1px solid #000000;
}

/* settings for caption tag inside tables */
.cap_p {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	padding: 0px;	
	}

.cap_p h3 {
	/*text-align: left;*/
	font-weight: bold!important;
	font-size: 16px!important;
}

.cap_p span {
	text-align: left;
	font-size: 12px!important;
	color: #999;
	font-weight: normal;
}

.t_conpurple p {
	/*padding: 0 0 0 0;*/
	padding: 0 5px 0 0;
}

.t_conref p {
	/*padding: 0 0 0 0;*/
	padding: 0 5px 0 0;
	font-size: .75em;
}

.t_container, .t_container_2 {
	width: 100%;
	display: block;
	margin: 20px 0 20px 0;
}

.t_conpurple {
	margin-left: 0px;
	width: 100%;
	background-color: #FFFFFF;
	border: 2px solid #000000;
}

/* set table line color, width and font info */
.t_conpurple th {
	font-size: .85em;
	padding: 3px;
	margin: 1px;
	border: 1px solid #000000;
}

.t_conpurple td {
	font-size: .8em;
	padding: 3px;
	margin: 1px;
	border: 1px solid #000000;
}

/* settings for caption tag inside tables */
.cap_p {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	padding: 0px;	
	}

.cap_p h3 {
	/*text-align: left;*/
	font-weight: bold!important;
	font-size: 16px!important;
}

.cap_p span {
	text-align: left;
	font-size: 12px!important;
	color: #999;
	font-weight: normal;
}

/* settings for p tags inside tables */
.t_conpurple p {
	/*padding: 0 0 0 0;*/
	padding: 0 5px 0 0;
}

.t_conref p {
	/*padding: 0 0 0 0;*/
	padding: 0 5px 0 0;
	font-size: .75em;
}

.th_left {text-align: left;}

/* end special table formatting */

#content .module li a .ainline, 
#content .rounders li a .ainline {
    display: inline;
    margin-right: 6px;
}
